/* CSS Document */
body {
margin:0px 0px 0px 0px;
background:#FFFFFF;
font-family: verdana, georgia, arial, sans-serif;
}
	
A { 
color: #000099; 
font-family: verdana, arial, sans-serif; 
font-size:10px; 
text-decoration: none; 
font-weight:bold; 
}

A:link	{ 
color: #000099; 
text-decoration: none; 
}

A:visited{ 
color: #000099; 
text-decoration: none; 
}

A:active{ 
color: #000099;  
}

A:hover	{ 
color: #0000E6;
text-decoration: underline;  
}

.blogbody {
color:#333;
font-size:11px;
font-weight:normal;
padding-left:10px;
padding-right:10px;
}
.margins {
border-left: 1px solid #000099;
border-right: 1px solid #000099;
}

.new_left {
color:#333333;
font-size:10px;
font-weight:normal;
padding-left: 5px;
padding-right: 5px;
text-align: right;
}

.text {
color:#333;
font-size:11px;
font-weight:normal;
padding-left:2px;
padding-right:2px;
}

.author {
color:#333;
font-size:11px;
font-weight:normal;
}

.border {
border: 1px solid #000;
}

.column_left {
color:#333333;
font-size:10px;
font-weight:normal;
padding-left: 5px;
padding-right: 10px;
text-align: right;
}
.column_right {
color:#333333;
font-size:10px;
font-weight:normal;
padding-left: 10px;
text-align: left;
}

#commentspop {
font-family: verdana, georgia, arial, sans-serif;
color:#FFF;
font-size:20px;
font-weight:bold;
background:#F93;
padding-left:10px;
padding-top:7px;
padding-bottom:7px;
border-bottom:1px solid #000;
}

.comments-head	{
color: #666;
border-bottom:2px solid #666;
padding:5px;
font-weight:bold;
font-size:12px;
}

.comments-body {
font-family: verdana, georgia, arial, sans-serif;
color:#333;
font-weight:normal;
background:#FFF;
line-height:14px;
padding:10px;
font-size:11px;
border-bottom:4px solid #aaa;
}

.comments-post {
font-family: verdana, georgia, arial, sans-serif;
color:#666;
font-size:10px;
font-weight:normal;
background:#FFF;
padding-bottom:10px;
}

.olddate	{
font-size: 18px;
color: #555;
font-weight:bold;
padding-bottom:6px;
}

.date {
	font-family: verdana, georgia, arial, sans-serif;
	color:#666;
	font-size:11px;
	font-weight:normal;
	margin-bottom:10px;
	font-style: italic;
}

.blockquote {
	font-family: verdana, georgia, arial, sans-serif;
	color:#000099;
	font-size:11px;
	font-weight:normal;
	border:1px #000099 dotted;
	background:#F0F0F0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	margin:25px;
	font-style: italic;
}

.sidetitle {
color:#444;
font-size:14px;	
font-weight:bold;
margin-top:10px;
}

.title	{
font-size: 12px; 
color: #000099; 
font-weight:bold;
padding-bottom: 11px;
}

.title2	{
font-size: 13px;
color: #444;
font-weight:bold;
padding-bottom: 11px;
}			

.navbar { 
color:#00CCFF; 
font-family: verdana, arial, sans-serif; 
font-size:10px; 
text-decoration: none; 
font-weight:bold; 
margin-bottom: 10px;
}

A.navbar:link	{ 
color: #00CCFF; 
text-decoration: none; 
}

A.navbar:visited{ 
color: #00CCFF; 
text-decoration: none; 
}

A.navbar:active{ 
color: #00CCFF;  
}

A.navbar:hover	{ 
color: #0066FF;
text-decoration: underline;  
}

.column1{
color:#990000;
font-size: 12px; 
font-weight:bold;
padding-bottom: 11px;
}

.column3{
color:#990000;
font-size: 12px; 
font-weight:bold;
text-align:center;
}

.calendar{
color:#990000;
font-size: 10px; 
}

ul { 
margin-left:-15px; 
margin-right:0px; 
text-align:left;
} 

li { margin-left: 5px;
color:#990000; 
} 

hr {
height:1px;
color:#000099;
border-style:solid;
}